.multiselect-list{

  ul{
    list-style: none;
    padding: 0;
    margin: 0;
    margin-top: 15px;

    li{
      border-top: 1px solid lightgrey;
      padding: 10px 15px 10px 40px;
      position: relative;
      cursor: pointer;

      span.glyphicon{
        position: absolute;
        left: 10px;
        line-height: 32px;
        font-size: 18px;
      }

      .glyphicon-unchecked{color: $danger;}
      .glyphicon-check{color: $color8;}


      &:hover{
        background-color: $lightgrey;
      }
    }
  }

  .multiselect-list-footer{
    border-top: 2px solid lightgrey;
    background-color: $lightgrey;
    padding: 10px;
    text-align: right;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
  }
}
